.vidbox {
    /* position: relative; */
    display: flex;
  justify-content: center;
  align-items: center;
  
  
  }
  
  #video {
    border: 2px solid black; 
    /* position: absolute; */
    top: 0;
    left: 0;
    
  }
  
  #playbutton {
   /* margin: 0 auto; */
    margin-bottom: 0;
    margin-left: -400px;
    margin-top: -200px;
    margin-right: 0;
    width: 0;
    height: 50px;
    position: absolute; 
    /*
    left: 10px;
    top: 10px;
    */
    border: 0;
    background-color: transparent;
    filter: opacity(60%);
    border-color: transparent transparent transparent #222;
    cursor: pointer;
    border-style: solid;
    border-width: 25px 0 25px 40px;
  }
  
  #playbutton.playing {
    border-style: double;
    border-width: 0 0 0 40px;
  }